/* Tabbed menu by www.cart-lab.com */
#tablist {
	padding: 3px 3px 3px 3px;
	margin-left: 0px 0px 0px 0px;
	border-bottom: 1px solid #0561a5;
}
#tablist li {
	list-style: none;
	margin: 0px 0px 0px 0px;
	display: inline;
}
#tablist li a {
	padding: 3px 3px 3px 3px;
	margin: 0px 0px 0px 3px;
	border: 1px solid #0561a5;
	border-bottom: none;
	background: #009cda;
	text-decoration: none;
        color: #FFFFFF
}
#tablist li a:link { 
	color: #FFFFFF; 
}
#tablist li a:visited { 
	color: #FFFFFF; 
}
#tablist li a:hover {
	color: #FFFFFF;
	background: #006189;
	border-color: #0561a5;
}
#tablist li a.current {
	background: #49bdef;
	color: #FFFFFF;
	border-bottom: 1px solid #49bdef;
}